@charset "utf-8";
/* CSS Document */

html,body {
	margin:0;
	padding:0;
	font-family:sans-serif;
	-ms-text-size-adjust:100%;
	-webkit-text-size-adjust:100%;
	font-family:"Segoe UI",Arial,sans-serif;
}

img,.container {
    margin-bottom: -5px;
  /*  min-width: 979px; */
}

.description
{
border:#000 solid 0px;
background-color:#FFF;
height:250px;
width:98%;
text-align: center;
margin:4px !important;
}

.fDescription
{
/*border:#7dfebc solid 1px;
background-color:#98d6ea;*/
height:250px;
width:98%;
text-align: center;
margin:4px !important;
color:#00669a;
}

.fDescription h2
{
	color:#3f70b7;
}

h2 {
	text-align:center;
	margin: 10px 0;
    font-family: "brandon-grotesque","BrandonText",sans-serif;
    font-size: 22px !important;
    font-weight:600 !important;
    text-transform: uppercase;
    margin-bottom: 17px;
    line-height: 1.7em;
    color: #333;
    letter-spacing: .1em;
}

h4
{
    font-family: "alternate-gothic-no-1-d","BrandonText",sans-serif;
    margin-bottom: 17px;
    font-size: 12px !important;
    line-height: 1em;
    text-transform: uppercase;
    font-weight: 500;
    color: #333;
	
	display: block;
    font-size: 1.17em;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}

p
{
	
	font-family: "Quicksand","alternate-gothic-no-1-d","BrandonText",sans-serif;
    margin: 5px;
    font-size: 18px !important;
	line-height:30px;
}

page.frontpage .part.articles li .description .center .spacing {
    max-height: none;
    height: 15vw;
}

.strip1
{
	min-height:350px !important;
	/*background-image:url(../images/footer.jpg);*/
	overflow:hidden;
	margin-top:10px;
}

.strip2
{
	min-height:350px !important;
	background-image:url(../assets/content/frontpage/about-positions.jpg);
	overflow:hidden;
	margin-top:10px;
}

.strip3
{
	min-height:350px !important;
	background-image:url(../assets/content/frontpage/about-us.jpg);
	overflow:hidden;
	margin-top:10px;
}

#rowColDiv6 img
{
	
	overflow:hidden;
}

.footer
{
	font-size: 18px;
    font-weight: 400;
    line-height: 1em;
    color: #333;
	/*text-align:center;*/
	background-color:#FFF;
	width:100%;
	vertical-align:top;
	
	
}

.footer h2
{
	margin:0 0 10px 0;
}

.footer .description
{
	padding-top:10px;
	font-family:"Segoe UI",Arial,sans-serif;
}

.footer h3
{
	font-family:"Segoe UI",Arial,sans-serif;
	font-size:18px;
}

.footer .fx-fill
{
	margin-bottom:10px;
}

.footer li
{
	list-style:none;
	text-align:left;
	line-height:25px;
}

#rowColDiv1
{
	position:relative;
}

#mainDivIcon
{
	width:125px !important;
	height:126px !important;
	min-width:125px;
	max-width:126px;
	margin:0 auto;
}


#footerDivIcon
{
	width:125px !important;
	height:126px !important;
	min-width:125px;
	max-width:126px;
	margin:0 auto;
}

/*
@media only screen and (max-width: 1250px) {
	
	#contentDiv2
	{
		left:2px;
	}
	
	#contentDiv4
	{
		left:2px;
	}
	
	#contentDiv5
	{
		left:2px;
	}
}
*/

#contentDiv1
{
	position:absolute;
	z-index: 2001;
	width:410px;
	height:80%;
	background-color:#FFF;
	color:#000;
	font-size:16px;
	text-align:center;
	margin:auto;
	top:10%;
	left:0;
	right:0;
	padding-top:100px;
	overflow:auto;
}

#rowColDiv2
{
	position:relative;
}

#contentDiv2
{
	position:absolute;
	z-index: 2002;
	width:269px;
	height:95%;
	background-color:#FFF;
	color:#000;
	font-size:16px;
	text-align:center;
	top:10px;
	margin-left:5%;
	overflow:auto;

}

#contentDiv2 h2, #contentDiv2 h3
{
	color:#FFF;
}

#bannerDiv
{
	position:relative;
	background-color:#7A7A97;
}


#contentDiv3
{
	position:absolute;
	z-index: 2003;
	width:300px;
	height:97%;
	background-color:#641b46;
	color:#FFF;
	font-size:16px;
	text-align:center;
	top:10px;
	left:20px;
	overflow:auto;

}

#rowColDiv3
{
	position:relative;
}

#contentDiv4
{
	position:absolute;
	z-index: 2004;
	width:269px;
	height:97%;
	background-color:#FFF;
	color:#000;
	font-size:16px;
	text-align:center;
	top:10px;
	margin-left:5%;
	overflow:auto;
}

#contentDiv4 h2
{
	color:#000;
}

#rowColDiv4
{
	position:relative;
}

#contentDiv5
{
	position:absolute;
	z-index: 2005;
	width:269px;
	max-height:440px;
	min-height:90%;
	background-color:#0f5baa;
	color:#FFF;
	font-size:16px;
	text-align:center;
	top:10px;
	margin-left:5%;
	overflow:auto;
}

#rowColDiv6
{
	position:relative;
}

#contentDiv6
{
	position:absolute;
	z-index: 2006;
	width:450px;
	height:80%;
	background-color:#FFF;
	color:#000;
	font-size:16px;
	text-align:center;
	margin:0 auto;
	top:10%;
	left:0;
	right:0;
	overflow:auto;
}

#rowColDiv7
{
	position:relative;
}

#contentDiv7
{
	position:absolute;
	z-index: 2006;
	width:450px;
	max-height:440px;
	min-height:90%;
	background-color:#FFF;
	color:#000;
	font-size:16px;
	text-align:center;
	margin:0 auto;
	top:10px;
	left:0;
	right:0;
}

#rowColDiv8
{
	position:relative;
}

#contentDiv8
{
	position:absolute;
	z-index: 2006;
	width:450px;
	max-height:440px;
	min-height:90%;
	background-color:#FFF;
	color:#000;
	font-size:16px;
	text-align:center;
	margin:0 auto;
	top:10px;
	left:0;
	right:0;
}
@media screen and (min-width: 400px) {
    .article-coimn {
        width: 100% !important;
        margin: 0;
    }
    .container {
    width: 100%;
}
}
@media screen and (min-width: 1400px) {
  #contentDiv2,#contentDiv5,contentDiv4{
    width: 500px;
  }
}
@media screen and (min-width: 1600px) {
  #contentDiv2,#contentDiv5,#contentDiv4 {
    width: 550px;
  }
}
@media screen and (min-width: 1900px) {
  #contentDiv2,#contentDiv5,#contentDiv4 {
    width: 600px;
  }
}

